From: <a href="/blend/av.cgi?id=1552">juhaa</a><BR>
Date: 19 September 2004<P>

Kirk...here's one more for ya.   <BR>
<BR>
This site is great. Thanks for making it!<BR>
<BR>
*Juhaa
<HR>
From: <a href="/blend/av.cgi?id=1521">Sheila Hawkins</a><BR>
Date: 19 September 2004<P>

Ali,  love Unforgotten Things.  Especially this: In the stillness of unforgotten things,<BR>
collected Memory-<BR>
desires that you cherish<BR>
And simultaneously regret.<BR>
<BR>
this is a keeper.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 19 September 2004<P>

Sheila~<BR>
<BR>
*smile* Thank you ever so kindly. I am very glad that you enjoyed the piece.  :)  Thanks! :)<BR>
<BR>
Love and guided grace, Ali
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 19 September 2004<P>

Juhaa~<BR>
<BR>
I enjoyed reading <a href="/blend/wv.cgi?id=2004.09.19.00.22.3679">meeting me</a> .  Thank you ever so kindly for sharing that piece.  :)<BR>
<BR>
Love and guided grace, Ali
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 19 September 2004<P>

JD<BR>
<a href="/blend/wv.cgi?id=2004.09.16.01.08.30165">Life After You</a> <BR>
 Odd how we stop doing things we really enjoy.Nice piece.
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 19 September 2004<P>

Thanks Ali! I'm having a great time here at the Blender! <BR>
<BR>
*Juhaa
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 19 September 2004<P>

bp:  i have read and re-read and savored <a href="/blend/wv.cgi?id=2004.09.18.20.52.16440">The Nestling </a> .  mmmmmmmm, so so good.  being hopelessly romantic to the core, i most especially loved the ecstacy of this line: <BR>
"slowly and gently he brings her along, with a touch as soft as a feather's fall to earth."  <BR>
the imagery is almost more than i can bear to fantasize about....  mmmmmmm, thanks.<BR>
<BR>
hollywoodfox:  i've also read <a href="/blend/wv.cgi?id=2004.09.17.01.09.23799">Unlock Me</a> countless times.  once again, a star piece.  i've particularly bonded with these lines: <BR>
"I sit here bound in chains<BR>
That I've put on myself<BR>
Clinging to the lost thoughts of us."<BR>
and<BR>
"Irrationality is my middle name<BR>
And I shall keep swearing by it<BR>
In the middle of the night, while<BR>
Between the<BR>
Cold, lonely sheets."<BR>
i really am enjoying the way you put words together and looking forward to more from you.<BR>
<BR>
<BR>
<BR>

<HR>